fieldset { border:none; padding:0; }
.form-container .field-container { width: 100%; margin: 10px 0; float: left; clear: both; }

legend { font-size:larger;}
.divider hr { border: none; background-color: #ebebeb; height: 1px; margin-top: 10px; margin-bottom: 10px; }
input[type="text"],
textarea { border: 1px solid #179ca3; padding: 8px 12px; border-radius: 0; box-shadow: none; background: none; }
select { border: 1px solid #179ca3; border-radius: 0px; width: 100%; padding: 5px 10px; -webkit-appearance: none; background-position: right 50%; background-repeat: no-repeat; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=); }

input[type="text"]:focus,
textarea:focus,
select:focus {border-color: #1dc7d0; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 204, 204, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 204, 204, 0.6);}

.form-container .layout-label-right label { text-align:right; }

.checkbox,
.form-container .radio { float:left; clear:both;}
.form-container .checkbox label,
.form-container .radio label { float:left; width:auto; margin-left:5px;}
.form-container .checkbox input, .form-container .radio input {
    float: left;
    width: auto;
    margin: 4px 5px 0 0;
	left: 0;
}

.checkbox span, .radio span {
    margin-left: 20px;
}

.form-container .helper { width:100%; font-size:smaller; padding-top:5px; color: #0f2d40; clear: left;}

.form-container .name { margin-bottom:10px;}

.form-container #btn-submit {
	cursor: pointer;
    background-color: #179ca3;
    border-radius: 6px;
    box-shadow: none;
    border: none;
    padding: 10px 20px;
	display: block;
    margin: 0 auto;
	color: #fff;
}
.form-container #btn-submit:hover {
	background-color: #117176;
}

.ui-datepicker .ui-widget-header {background: #eee; border: 1px solid #ebebeb; color: #0f2d40;}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {background:#eee; border: 1px solid #ebebeb; color: #0f2d40; font-weight: bold;}

.layout-two-col .field-container > label,
.form-container .col1-2 > label,
.form-container .col2-2 > label { display:block; float:none; margin-bottom:5px; color: #0f2d40;}

.form-container {width:100%;}

@media(min-width:1025px){

.form-container .layout-label-right .field-container > label, 
.form-container .layout-label-left .field-container > label { float:left; width:25%; margin-right:5px; }
.form-container .layout-label-right .field, 
.form-container .layout-label-left .field { float:left; width:74%; margin-left:5px;}

.form-container .layout-label-top label { float:left; width:100%; margin-bottom:5px;}
.form-container .layout-label-top .field { float:left; width:100%; margin-top:5px;}

.form-container input[type=text].small { width:50%; }
.form-container input[type=text].medium { width:75%; }
.form-container input[type=text].large { width:95%; }

.form-container textarea.small { width:50%; height:35px; }
.form-container textarea.medium { width:75%; height:50px; }
.form-container textarea.large { width:95%; height:75px; }

.form-container select { width: 50%;}

.form-container .name { float:left; width:50%; margin:0; }
.form-container .name input[type=text] { width:90%;}

.form-container .col1-2,
.form-container .col2-2 { float:left; width:50%;}

.form-container .col1-2 input[type="text"],
.form-container .col1-2 textarea,
.form-container .col1-2 select,
.form-container .col2-2 input[type="text"],
.form-container .col2-2 textarea,
.form-container .col2-2 select { width:90%;}

.form-container .col1-2 select,
.form-container .col2-2 select { width:93%;}
}
@media(max-width: 1025px) {
	input[type="text"], textarea, select { width: 100%; clear: both; }
	.col2-2 { clear:both; }
}
@media (max-width: 767px) { 
	select { margin-top: 10px; }
}


.form-container .error { background-color:#FFC; }